<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31951</npc> <!-- Jose -->
	</npcs>
	<item id="1294" /> <!-- Spellbook: Defense Aura -->
	<item id="1095" /> <!-- Spellbook: Attack Aura -->
	<item id="1048" /> <!-- Spellbook: Might -->
	<item id="1050" /> <!-- Spellbook: Battle Heal -->
	<item id="1051" /> <!-- Spellbook: Vampiric Touch -->
	<item id="1049" /> <!-- Spellbook: Ice Bolt -->
	<item id="1152" /> <!-- Spellbook: Heal -->
	<item id="1054" /> <!-- Spellbook: Group Heal -->
	<item id="1058" /> <!-- Spellbook: Shield -->
	<item id="1099" /> <!-- Spellbook: Wind Shackle -->
	<item id="1098" /> <!-- Spellbook: Wind Walk -->
	<item id="1056" /> <!-- Spellbook: Curse: Weakness -->
	<item id="1055" /> <!-- Spellbook: Curse: Poison -->
	<item id="1053" /> <!-- Spellbook: Cure Poison -->
	<item id="1052" /> <!-- Spellbook: Flame Strike -->
	<item id="1097" /> <!-- Spellbook: Drain Health -->
	<item id="1096" /> <!-- Spellbook: Elemental Heal -->
	<item id="1386" /> <!-- Spellbook: Disrupt Undead -->
	<item id="1514" /> <!-- Spellbook: Resurrection -->
	<item id="1372" /> <!-- Spellbook: Blaze -->
	<item id="1667" /> <!-- Spellbook: Summon Shadow -->
	<item id="1671" /> <!-- Spellbook: Summon Silhouette -->
	<item id="1669" /> <!-- Spellbook: Summon Boxer the Unicorn -->
	<item id="1403" /> <!-- Spellbook: Summon Kat the Cat -->
	<item id="1405" /> <!-- Spellbook: Servitor Heal -->
	<item id="1370" /> <!-- Spellbook: Aqua Swirl -->
	<item id="1401" /> <!-- Spellbook: Acumen -->
	<item id="4916" /> <!-- Spellbook: Energy Bolt -->
	<item id="1411" /> <!-- Spellbook: Aura Burn -->
	<item id="1513" /> <!-- Spellbook: Charm -->
	<item id="1399" /> <!-- Spellbook: Concentration -->
	<item id="1515" /> <!-- Spellbook: Kiss of Eva -->
	<item id="1371" /> <!-- Spellbook: Twister -->
	<item id="1383" /> <!-- Spellbook: Poison -->
	<item id="1377" /> <!-- Spellbook: Poison Recovery -->
	<item id="1512" /> <!-- Spellbook: Confusion -->
	<item id="1379" /> <!-- Spellbook: Cure Bleeding -->
	<item id="1415" /> <!-- Spellbook: Dryad Root -->
	<item id="1388" /> <!-- Spellbook: Mental Shield -->
	<item id="1517" /> <!-- Spellbook: Body To Mind -->
	<item id="4908" /> <!-- Spellbook: Shadow Spark -->
	<item id="1417" /> <!-- Spellbook: Surrender To Earth -->
	<item id="1400" /> <!-- Spellbook: Surrender To Fire -->
	<item id="1418" /> <!-- Spellbook: Surrender To Poison -->
	<item id="1668" /> <!-- Spellbook: Summon Mew the Cat -->
	<item id="1670" /> <!-- Spellbook: Summon Mirage the Unicorn -->
	<item id="1404" /> <!-- Spellbook: Servitor Recharge -->
	<item id="4906" /> <!-- Spellbook: Solar Spark -->
	<item id="1402" /> <!-- Spellbook: Agility -->
	<item id="1391" /> <!-- Spellbook: Empower -->
	<item id="1410" /> <!-- Spellbook: Poisonous Cloud -->
	<item id="1398" /> <!-- Spellbook: Focus -->
	<item id="1389" /> <!-- Spellbook: Holy Weapon -->
	<item id="1378" /> <!-- Spellbook: Divine Heal -->
	<item id="1414" /> <!-- Spellbook: Resist Fire -->
	<item id="1385" /> <!-- Spellbook: Recharge -->
	<item id="4910" /> <!-- Spellbook: Vampiric Rage -->
	<item id="1394" /> <!-- Spellbook: Sleep -->
	<item id="1516" /> <!-- Spellbook: Corpse Life Drain -->
	<item id="3944" /> <!-- Spellbook: Decrease Weight -->
	<item id="1412" /> <!-- Spellbook: Resist Aqua -->
	<item id="1413" /> <!-- Spellbook: Resist Wind -->
	<item id="1387" /> <!-- Spellbook: Resist Poison -->
	<item id="1390" /> <!-- Spellbook: Regeneration -->
	<item id="1408" /> <!-- Spellbook: Mighty Servitor -->
	<item id="1392" /> <!-- Spellbook: Berserker Spirit -->
	<item id="1407" /> <!-- Spellbook: Servitor Magic Boost -->
	<item id="1409" /> <!-- Spellbook: Slow -->
	<item id="1416" /> <!-- Spellbook: Curse of Chaos -->
	<item id="1406" /> <!-- Spellbook: Servitor Wind Walk -->
	<item id="1397" /> <!-- Spellbook: Peace -->
	<item id="1384" /> <!-- Spellbook: Sprint -->
	<item id="1380" /> <!-- Spellbook: Entangle -->
	<item id="1382" /> <!-- Spellbook: Power Break -->
	<item id="1381" /> <!-- Spellbook: Freezing Strike -->
	<item id="1529" /> <!-- Amulet: Dreaming Spirit -->
	<item id="1525" /> <!-- Amulet: Life Drain -->
	<item id="1527" /> <!-- Amulet: Venom -->
	<item id="1524" /> <!-- Amulet: Soul Shield -->
	<item id="1531" /> <!-- Amulet: Chill Flame -->
	<item id="1522" /> <!-- Amulet: Chant of Battle -->
	<item id="1526" /> <!-- Amulet: Fear -->
	<item id="1534" /> <!-- Amulet: Madness -->
	<item id="1537" /> <!-- Amulet: Seal of Poison -->
	<item id="1856" /> <!-- Amulet: Chant of Life -->
	<item id="10025" /> <!-- Battle Manual - Fallen Arrow -->
	<item id="10026" /> <!-- Battle Manual - Fallen Attack -->
	<item id="10073" /> <!-- Battle Manual - Rapid Attack -->
	<item id="10072" /> <!-- Battle Manual - Increase Power -->
	<item id="10027" /> <!-- Battle Manual - Detect Trap -->
	<item id="10028" /> <!-- Battle Manual - Defuse Trap -->
	<item id="10029" /> <!-- Battle Manual - Dark Strike -->
	<item id="10031" /> <!-- Battle Manual - Double Thrust -->
	<item id="10032" /> <!-- Battle Manual - Abyssal Blaze -->
	<item id="10180" /> <!-- Battle Manual - Penetrate Shot -->
	<item id="10181" /> <!-- Battle Manual - Erase Mark -->
	<item id="10070" /> <!-- Battle Manual - Change Weapon -->
	<item id="10074" /> <!-- Battle Manual - Furious Soul -->
	<item id="10033" /> <!-- Battle Manual - Dark Explosion -->
	<item id="10078" /> <!-- Battle Manual - Death Mark -->
	<item id="10058" /> <!-- Battle Manual - Fire Trap -->
	<item id="10077" /> <!-- Battle Manual - Fast Shot -->
	<item id="10085" /> <!-- Battle Manual - Surrender To Unholy -->
	<item id="10094" /> <!-- Battle Manual - Rush -->
	<item id="10275" /> <!-- Battle Manual - Warp -->
	<item id="10276" /> <!-- Battle Manual - Soul Shock -->
	<item id="10075" /> <!-- Battle Manual - Sword Shield -->
	<item id="10079" /> <!-- Battle Manual - Courage -->
	<item id="10076" /> <!-- Battle Manual - Disarm -->
</list>
